none
Visual Studio 2005 + .NET Framework 3.0 SP1 - 11/06 CTP won't install RRS feed

  • Question

  • Greetings,

    I develop in Visual Studio 2005 on Windows XP.  I want to make use of the WCF libraries, so I decided to install .NET 3.0 SP1 (I had been using 2.0).

    I installed .NET 3.0 and then the SP1 package, and then found the November CTP Visual Studio extension so that I could use .NET 3.0, however when I try to run the installer (vsextwfx.msi) it says a prerequisite, .NET Runtime 3.0 is missing, please install .NET runtime 3.0 and then rerun setup.

    But I DO have 3.0 installed -- why is it not recognizing it??

    Thanks,
    Rick
    Thursday, November 20, 2008 6:47 PM

Answers

  • That broken link was for the WCF templates and sample code but here is what you are looking for the VS2005 WCF development setup it is not easy, the reason Microsoft is removing all references that will raise the issues again as many are fixed in VS2008.  So try this if not use the VS2008 Express I posted in the other thread.


    http://geekswithblogs.net/MainaD/archive/2008/02/04/119287.aspx


    Asp.net MVP, MCPD Web C#, MCTS TFS, MCITP BI and DBA
    • Marked as answer by Figo Fei Monday, November 24, 2008 6:07 AM
    Friday, November 21, 2008 2:20 PM
    Moderator

All replies